## beef-xss 0.5.4.0+git20220823

=== debian/changelog ===
beef-xss (0.5.4.0+git20220823-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 03:02:32 +0100

beef-xss (0.5.4.0+git20220823-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:30:03 +0200

beef-xss (0.5.4.0+git20220823-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable building on armel

  [ Arnaud Rebillout ]
  * Drop ruby-rubydns dependency
  * Update source/lintian-overrides
  * Add dependency on ruby:any
  * More lintian overrides
  * Drop obsolete contraint and Breaks

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 10 Aug 2023 16:47:39 +0700

beef-xss (0.5.4.0+git20220823-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.4.0+git20220823
  * Update debian/copyright
  * Refresh patches
  * Revert "Force Ruby version to 2.7": we want to drop ruby2.7, and upstream
    now uses Ruby 3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Aug 2022 18:21:54 +0200

beef-xss (0.5.4.0-0kali6) kali-dev; urgency=medium

  * Remove armel from supported arch (because of nodejs)
  * Replace ruby-uglifier with ruby-terser

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jun 2022 15:34:22 +0200

beef-xss (0.5.4.0-0kali5) kali-dev; urgency=medium

  * Change to arch any

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Mar 2022 15:47:46 +0100

beef-xss (0.5.4.0-0kali4) kali-dev; urgency=medium

  * Force usage of Ruby 2.7
    Beef is not ready for Ruby 3.0 yet.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Mar 2022 15:18:47 +0100

beef-xss (0.5.4.0-0kali3) kali-dev; urgency=medium

  * Rebuild for Ruby 3.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Mar 2022 14:11:24 +0100

beef-xss (0.5.4.0-0kali2) kali-dev; urgency=medium

  * Improve the rights of config files (see
    https://github.com/beefproject/beef/issues/2246)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 13:44:12 +0100

beef-xss (0.5.4.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 0.5.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Nov 2021 08:49:38 +0100

beef-xss (0.5.3.0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove python

  [ Sophie Brun ]
  * Remove useless bundler usage in debian/rules
  * Update packaging to use gem2deb
  * Add a link to use Debian geoipupdate script instead of beef update-geoipdb
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Nov 2021 11:18:57 +0100

beef-xss (0.5.3.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * debian/control: Add Vcs-Browser field
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Update debian/watch
  * New upstream version 0.5.3.0
  * Refresh patches
  * Update debian/copyright
  * Revert workaround for missing ruby gems
  * Add missing depend: ruby-async-dns
  * Add a patch to disable update
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 Oct 2021 15:36:50 +0200

beef-xss (0.5.0.0+git20191218-0kali2) kali-dev; urgency=medium

  * Add versioned Ruby in Depends because we use bundler
  * Update debian files for Ruby 2.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Apr 2020 17:55:44 +0200

beef-xss (0.5.0.0+git20191218-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0.5.0.0+git20191218
  * Update build-deps and deps for new version
  * Refresh patches
  * Add a patch to fix the version in code
  * Add debian/source/lintian-overrides
  * Add patch to add missing require
  * Bundle activerecord gem in beef to have a compatible version
  * Add beef-xss.lintian-overrides for bundle gems
  * Update postinst to switch to activerecord

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Dec 2019 15:18:42 +0100

beef-xss (0.4.7.3-0kali2) kali-dev; urgency=medium

  * Ask for a new password if config is still Default password (see 5441)
    instead of displaying an error message.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2019 16:26:52 +0200

beef-xss (0.4.7.3-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 0.4.7.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 May 2019 16:19:46 +0200

beef-xss (0.4.7.1-0kali2) kali-dev; urgency=medium

  * Fix beef-xss.service (see 5311)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Mar 2019 16:13:39 +0100

beef-xss (0.4.7.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.7.1
  * Update debian/copyright
  * Remove old debian/beef-xss-bundle*
  * Update dependencies
  * wrap-and-sort
  * Refresh patches and remove obsolete patches
  * Add a patch to get a more explicit message about the
    default credentials use
  * Update Kali script to test Default credentials
  * Update Maintainer and Uploaders fields
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Replace .init with .service file
  * Use Debian package geoipupdate to manage GeoIP db
  * Add a README.Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2019 11:27:39 +0100

beef-xss (0.4.7.0-0kali7) kali-dev; urgency=medium

  * Add missing dependency for Ruby 2.5: ruby-xmlrpc
  * Update minimal required version of therubyracer for Ruby2.5


