=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	# no gemspec, no auto install

override_dh_fixperms:
	dh_fixperms
	chmod 600 debian/beef-xss/etc/beef-xss/config.yaml
	chmod 700 debian/beef-xss/var/lib/beef-xss
