## beef-xss 0.5.4.0+git20250422

=== debian/changelog ===
beef-xss (0.5.4.0+git20250422-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.4.0+git20250422
  * Refresh patches
  * Remove obsolete XS-Ruby-Versions
  * Use bundle in a vendor dir
  * Add a patch to adapt for recent node version
  * Add missing dep nodejs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Apr 2025 14:22:11 +0200

beef-xss (0.5.4.0+git20220823-0kali3) kali-dev; urgency=medium

  * Bump debhelper compat to 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Sep 2024 20:09:16 +0700
