=== debian/control ===
Source: beef-xss
Section: web
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>,
           Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               bundler,
	       ca-certificates,
               gem2deb,
               rake,
               ruby (>= 3.0),
               ruby-dev (>= 3.0),
Standards-Version: 4.6.0
Homepage: https://beefproject.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/beef-xss.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/beef-xss
Rules-Requires-Root: no

Package: beef-xss
Architecture: amd64 i386 armhf arm64
XB-Ruby-Versions: ${ruby:Versions}
Depends: adduser,
         lsof,
	 nodejs,
         rubygems-integration,
         xdg-utils,
         ${misc:Depends},
         ${ruby:Depends},
Recommends: geoipupdate
Conflicts: beef-xss-bundle
Description: Browser Exploitation Framework (BeEF)
 BeEF is short for The Browser Exploitation Framework. It is a penetration
 testing tool that focuses on the web browser.
 .
 Amid growing concerns about web-born attacks against clients, including
 mobile clients, BeEF allows the professional penetration tester to assess the
 actual security posture of a target environment by using client-side attack
 vectors. Unlike other security frameworks, BeEF looks past the hardened
 network perimeter and client system, and examines exploitability within the
 context of the one open door: the web browser. BeEF will hook one or more web
 browsers and use them as beachheads for launching directed command modules and
 further attacks against the system from within the browser context.
