=== debian/tests/control ===
Tests: runtests.sh
Restrictions: needs-root, isolation-container, breaks-testbed, skippable
Depends: @, expect, curl
