## beef-xss 0.6.0.0

=== debian/changelog ===
beef-xss (0.6.0.0-0kali2) kali-dev; urgency=medium

  * Refresh patches
  * Update debian/watch to version 5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Mar 2026 10:15:40 +0100

beef-xss (0.6.0.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Drop armel-related variable from CI (no more armel runner)
  * Set Architectures to any (armel is gone)

  [ Sophie Brun ]
  * Change my email
  * New upstream version 0.6.0.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 16:22:08 +0100
