=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>,
-           Sophie Brun <sophie@offensive-security.com>
+           Sophie Brun <sophie@kali.org>,
+           Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                bundler,
 	       ca-certificates,
@@ -11,14 +12,13 @@
                rake,
                ruby (>= 3.0),
                ruby-dev (>= 3.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://beefproject.com/
 Vcs-Git: https://gitlab.com/kalilinux/packages/beef-xss.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/beef-xss
-Rules-Requires-Root: no
 
 Package: beef-xss
-Architecture: amd64 i386 armhf arm64
+Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: adduser,
          lsof,
