=== debian/watch ===
Version: 5

# upsteam releases a version 5.0.1.0 instead of 0.5.1.0. Restrict for the
# moment to a version beginning by 0 or 1 or 2 or 3 or 4
Template: Github
Owner: beefproject
Project: beef
Update-Script: uupdate
